body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    color: white;
}

header .hero {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 60px;
    height: 444px;
}

header .hero h2 {
    font-size: 3rem;
    margin: 0;
    line-height: 1.2;
}

header .hero .sub-heading {
    font-size: 1.5rem;
    margin-top: 20px;
}

.pricing .card {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.pricing .card-title {
    font-size: 1.5rem;
    color: #007bff;
}

.pricing .card-text {
    font-size: 1.1rem;
}

.consultation {
    color: white;
}

footer {
    background-color: #FAFAFA;
}

footer nav a {
    color: #007bff;
    margin: 0 10px;
    text-decoration: none;
}

footer nav a:hover {
    text-decoration: underline;
}

.align-left {
    display: inline-block;
    text-align: left;
}
